from django.urls import path
from .views import *

urlpatterns = [
   path('articles/', ArticlesPageView, name=u'articles'),
   path('articles/<int:year>/', ArticlesPageView, name=u'articles_by_year'),
   path('article/<str:art_url>/', ArticlesOnePageView, name=u'article_one'),
   path('info_page/<str:page_url>/', UserPageView, name=u'user_page'),
]